## liblog-dispatch-dir-perl 0.11

=== debian/changelog ===
liblog-dispatch-dir-perl (0.11-1) unstable; urgency=low

  * Team upload.
  * New upstream release.
  * Update years of upstream copyright.

 -- gregor herrmann <gregoa@debian.org>  Tue, 22 Oct 2013 20:37:08 +0200

liblog-dispatch-dir-perl (0.10-1) unstable; urgency=low

  * Initial Release. (Closes: #720829)

 -- Joenio Costa <joenio@colivre.coop.br>  Sun, 25 Aug 2013 10:38:24 -0300
