## liblog-dispatch-dir-perl 0.12

=== debian/changelog ===
liblog-dispatch-dir-perl (0.12-1) unstable; urgency=medium

  * Team upload

  [ gregor herrmann ]
  * Strip trailing slash from metacpan URLs.

  [ Damyan Ivanov ]
  * Imported Upstream version 0.12
  * bump year of upstream copyright
  * libfile-slurp-perl → libfile-slurp-tiny-perl in (build-)dependencies
  * Declare conformance with Policy 3.9.5 (no changes needed)

 -- Damyan Ivanov <dmn@debian.org>  Thu, 22 May 2014 23:14:10 +0300
