=== debian/control ===
--- 
+++ 
@@ -4,13 +4,13 @@
 Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
 Uploaders: Joenio Costa <joenio@colivre.coop.br>
 Build-Depends: debhelper (>= 8)
-Build-Depends-Indep: libfile-slurp-perl,
+Build-Depends-Indep: libfile-slurp-tiny-perl,
  liblog-dispatch-perl,
  libparams-validate-perl,
  libprobe-perl-perl,
  libtaint-util-perl,
  perl
-Standards-Version: 3.9.4
+Standards-Version: 3.9.5
 Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/liblog-dispatch-dir-perl.git
 Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/liblog-dispatch-dir-perl.git
 Homepage: https://metacpan.org/release/Log-Dispatch-Dir
@@ -18,7 +18,7 @@
 Package: liblog-dispatch-dir-perl
 Architecture: all
 Depends: ${misc:Depends}, ${perl:Depends},
- libfile-slurp-perl,
+ libfile-slurp-tiny-perl,
  liblog-dispatch-perl,
  libparams-validate-perl,
  libprobe-perl-perl,
