## liblog-dispatch-dir-perl 0.14

=== debian/changelog ===
liblog-dispatch-dir-perl (0.14-1) unstable; urgency=medium

  * Team upload.
  * Import upstream version 0.14.

 -- gregor herrmann <gregoa@debian.org>  Mon, 21 Dec 2015 20:32:16 +0100

liblog-dispatch-dir-perl (0.13-1) unstable; urgency=medium

  * Team upload.

  [ Salvatore Bonaccorso ]
  * Update Vcs-Browser URL to cgit web frontend

  [ gregor herrmann ]
  * Add debian/upstream/metadata.
  * Import upstream version 0.13.
  * Update years of upstream copyright.
  * Drop (build) dependency on libtaint-util-perl.
  * Mark package as autopkgtest-able.
  * Declare compliance with Debian Policy 3.9.6.
  * Bump debhelper compatibility level to 9.

 -- gregor herrmann <gregoa@debian.org>  Sat, 05 Dec 2015 22:39:56 +0100
