=== debian/control ===
Source: liblog-dispatch-dir-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Joenio Costa <joenio@colivre.coop.br>
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: debhelper (>= 9)
Build-Depends-Indep: libfile-slurp-tiny-perl,
                     liblog-dispatch-perl,
                     libparams-validate-perl,
                     libprobe-perl-perl,
                     perl
Standards-Version: 3.9.6
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/liblog-dispatch-dir-perl.git
Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/liblog-dispatch-dir-perl.git
Homepage: https://metacpan.org/release/Log-Dispatch-Dir

Package: liblog-dispatch-dir-perl
Architecture: all
Depends: ${misc:Depends},
         ${perl:Depends},
         libfile-slurp-tiny-perl,
         liblog-dispatch-perl,
         libparams-validate-perl,
         libprobe-perl-perl
Description: module to log messages to separate files in a directory
 Log::Dispatch::Dir provides a simple object for logging to directories under
 the Log::Dispatch::* system, and automatically rotating them according to
 different constraints. Each message will be logged to a separate file the
 directory.
