=== debian/watch ===
version=3
https://metacpan.org/release/Log-Dispatch-Dir   .*/Log-Dispatch-Dir-v?(\d[\d.-]*)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)$
