=== debian/control ===
--- 
+++ 
@@ -4,22 +4,22 @@
 Section: perl
 Testsuite: autopkgtest-pkg-perl
 Priority: optional
-Build-Depends: debhelper (>= 9)
-Build-Depends-Indep: libfile-slurp-tiny-perl,
+Build-Depends: debhelper (>= 11)
+Build-Depends-Indep: libfile-slurper-perl,
                      liblog-dispatch-perl,
                      libparams-validate-perl,
                      libprobe-perl-perl,
                      perl
-Standards-Version: 3.9.6
-Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/liblog-dispatch-dir-perl.git
-Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/liblog-dispatch-dir-perl.git
+Standards-Version: 4.3.0
+Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/liblog-dispatch-dir-perl
+Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/liblog-dispatch-dir-perl.git
 Homepage: https://metacpan.org/release/Log-Dispatch-Dir
 
 Package: liblog-dispatch-dir-perl
 Architecture: all
 Depends: ${misc:Depends},
          ${perl:Depends},
-         libfile-slurp-tiny-perl,
+         libfile-slurper-perl,
          liblog-dispatch-perl,
          libparams-validate-perl,
          libprobe-perl-perl
